Reed: Jobs Search
Jobs Search from Reed as JSON. 1 credit per successful call.
GET /v1/reed/jobs-search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
keywords | string | Optional | Up to 100 characters |
location | string | Optional | Up to 100 characters |
proximity | integer | Optional | 0, 1, 3, 5, 10, 15, 20, 30, 50 |
salary_from | integer | Optional | Any |
salary_to | integer | Optional | Any |
job_type[] | list of string | Optional | permanent, contract, temp |
hours[] | list of string | Optional | full_time, part_time |
working_option | string | Optional | on_site, hybrid, remote |
posted_within | string | Optional | today, 3_days, week, 2_weeks |
page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/reed/jobs-search?keywords=software+engineer&location=london" \
-H "X-API-Key: $API_KEY"